LINUX.ORG.RU

[ArchLinux]Немогу подружить Mobility Radeon HD2600 и fglrx?


0

0

Скачал с офф сайта ati-driver-installer-9-12-x86.x86_64.run поставил
aticonfig --initila
startx
И усе)))
grep EE Xorg0.log
(EE) Failed to load module «fgl.renamed.libglx» (module does not exist, 0)
(II) Loading extension MIT-SCREEN-SAVER
(EE) Failed to load module «fgl.renamed.libdri» (module does not exist, 0)
(EE) Failed to load module «glx» (module does not exist, 0)
(EE) Failed to load module «dri» (module does not exist, 0)
(EE) Failed to load module «fglrx» (module does not exist, 0)
(EE) No drivers available.

Как быть хочется нормальной поддрежки 3d!))

То есть мне надо собрать Xorg <= 7.3 или ставить xf86-video-ati, так?! Если да то как установить в арче старые пакеты?

pogrebnoyav ()
Ответ на: комментарий от pogrebnoyav


у меня уже стоит xorg-server 1.7!


без значения. добавляешь репо из линка перед extra в pakman.conf, потом даунгрэйд, потом если есть pacman -Rd libgl и устанавливаешь catalyst

AreS ()
Ответ на: комментарий от pogrebnoyav


кстате на xorg-server <1.7 установка catalyst вываливалась с ошибкой а при попытки запустить Xorg с fglrx дровами он падал backtrace!

если карта поддерживается, то остаются руки

AreS ()
Ответ на: комментарий от AreS

лано если я больше нечего не напишу значить Xorg я не мог запустить))))) п.с. хотя линкс не кто не отменял))

pogrebnoyav ()

Вообще скоро из тестинга придет 2.6.32 и mesa 7.7, и можно будет нормально использовать xf86-video-ati

madgnu ★★★★★ ()
Ответ на: комментарий от madgnu

и можно будет нормально использовать xf86-video-ati

без перделок, compiz у меня только с indirect rendering работает, от чего видео смотреть просто нереально, т.к. tearing задалбывает. Картина с последней Mesa из git'а лучше не становится.

Andru ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.